Subject: Ticket Assigned - need up da ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need up da ph mohammed sabith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed sabith Bot:  Hi Mohammed Sabith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321978277 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557621753            08:47 PM, 27th Jun                     mohammed sabith                    Ok           08:47 PM, 27th Jun                   Abdallah                   Hi Mohammed  Thank you for contacting us. This's abdallah  We would be happy to help you.           08:48 PM, 27th Jun                   Abdallah                   i can see that you're contacting us regarding   Order Status           08:50 PM, 27th Jun                     mohammed sabith                    I have entered my phone number wrong in my order           08:53 PM, 27th Jun                     mohammed sabith                    Hello           08:55 PM, 27th Jun                     mohammed sabith                    /startOver           08:57 PM, 27th Jun                   Abdallah                   Could you please share your phone number so that I can assist you further?           08:58 PM, 27th Jun                     mohammed sabith                    0557621753           09:00 PM, 27th Jun                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:03 PM, 27th Jun                   Abdallah                   Do you have any other inquiries?           09:03 PM, 27th Jun                     mohammed sabith                    When will i get the ordered items           09:04 PM, 27th Jun                   Abdallah                   Please note that the order has been confirmed with , the order is currently out for delivery and will arrive within 2-1 working days If you did not receive the request within the specified time, please contact us again.           09:06 PM, 27th Jun                   Abdallah                   Do you have any other inquiries?           09:06 PM, 27th Jun                     mohammed sabith                    Ok thanks           09:08 PM, 27th Jun                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:08 PM, 27th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2777650